<div style="height: 100vh; width: 100vw">
  <div style="width: 100%;height: 100%;"
       leaflet
       (leafletMapReady)="onMapReady($event)"
       [leafletOptions]="options"
       [leafletLayers]="layers">
  </div>
</div>
